<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" restrictSize="27,0,0,0">
  <displayList>
    <image id="n14_clsq" name="n14" src="clsq2c" fileName="sheepimg/zc_bg.jpg" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n9_i98k" name="n9" src="i98k1v" fileName="sheepimg/zc_cl_left.png" xy="158,1" visible="false"/>
    <image id="n10_i98k" name="n10" src="i98k1u" fileName="sheepimg/zc_cl_right.png" xy="1,0" visible="false"/>
    <image id="n13_i98k" name="n13" src="i98k1z" fileName="sheepimg/zc_pz.png" xy="204,226" group="n6_agfu" visible="false"/>
    <image id="n15_clsq" name="n15" src="clsq2e" fileName="sheepimg/title_bg.png" xy="220,260" group="n6_agfu"/>
    <image id="n11_i98k" name="LevelWordart" src="i98k1x" fileName="sheepfont/cz_stage.png" xy="308,484" group="n6_agfu"/>
    <richtext id="n12_i98k" name="lv_text" xy="610,483" size="189,119" group="n6_agfu" font="ui://zfuthrzhi98k1w" fontSize="50" align="center" vAlign="middle" autoSize="shrink" text="1"/>
    <image id="n18_trht" name="GoWordart" src="u46x2u" fileName="sheepimg/GoWordart.png" xy="463,487" group="n6_agfu"/>
    <group id="n6_agfu" name="n6" xy="204,226" size="746,593" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <image id="n16_clsq" name="n16" src="clsq2d" fileName="sheepimg/zc_bg2.png" xy="1550,0" size="2216,1920">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <graph id="n19_byje" name="tips_node" xy="567,820" size="10,100" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
  <transition name="t0" frameRate="60">
    <item time="0" type="Visible" target="n14_clsq" value="true"/>
    <item time="0" type="Visible" target="n15_clsq" value="true"/>
    <item time="0" type="Visible" target="n6_agfu" value="true"/>
    <item time="0" type="XY" target="n16_clsq" tween="true" startValue="1550.5,0" endValue="-2223.5,0" duration="156"/>
    <item time="49" type="Visible" target="n14_clsq" value="false"/>
    <item time="49" type="Visible" target="n15_clsq" value="false"/>
    <item time="49" type="Visible" target="n6_agfu" value="false"/>
  </transition>
</component>